/* Layout Styling */
.tm-headerbar {
    background-color: #FFF;
	padding: 10px;
}
.tm-headerbar, .tm-grid-block, .tm-block-bottom, .uk-article, .tm-noblog .tm-content, .tm-middle > [class*='tm-sidebar-'] > .uk-panel {
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
}
.tm-headerbar .tm-logo {
    width: 53%;
}
.tm-headerbar .uk-panel {
    max-width: 400px;
}
.tm-container {
    margin: 20px auto;
}
.tm-headerbar a:hover, .tm-headerbar .uk-link:hover {
    text-decoration: none;
}
.tm-logo-small {
    letter-spacing: initial;
    float: left;
}
.uk-slideshow > li > img {
    visibility: initial;
}
.uk-panel-header {
    padding: 0;
	}
.uk-panel-header .uk-panel-title {
    padding: 10px;
    border-bottom: none;
    color: #FFF;
    background-color: #ff0000;
    background-image: -webkit-linear-gradient(top, #ff0000, #6f0000);
    background-image: linear-gradient(to bottom, #ff0000, #6f0000);
}
.uk-navbar-nav > li.uk-active > a {
    background-color: #ff0000;
    color: #ffffff;
    background-origin: border-box;
    background-image: -webkit-linear-gradient(top, #ff0000, #6f0000);
    background-image: linear-gradient(to bottom, #ff0000, #6f0000);
}
.btn-primary, .btn-info, .btn-inverse {
    background-color: #ff0000;
    color: #ffffff;
    background-image: -webkit-linear-gradient(top, #ff0000, #6f0000);
    background-image: linear-gradient(to bottom, #ff0000, #6f0000);
}
.btn-primary:hover, .btn-info:hover, .btn-inverse:hover {
    background-color: #ff0000;
}
.uk-panel-title {
    font-size: 14px;
    line-height: 18px;
    font-weight: normal;
    text-transform: initial;
	margin-bottom: 0px;
}
section.tm-main-bottom.uk-grid.tm-grid-block {
    background-color: #FFF;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-align: center;
    margin-top: 0px;
    padding: 10px 0px;
}
/* Typo Styling */
.tm-headerbar h2 {
	font-size: 42px;
    line-height: 42px;
    margin: 0px;
	color: #FF0000;
}
.tm-headerbar em {
	color: #FF0000;
	text-transform: lowercase;
}
.tm-headerbar h3 {
    font-size: 16px;
    line-height: 16px;
	color: #000;
	text-align: center;
	margin-top: 40px;
}

.tm-headerbar h4 {
    font-size: 10px;
    line-height: 10px;
	color: #000;
}
em {
    color: #417CAB;
}
.tm-logo-small h2 {
	font-size: 30px;
    line-height: 24px;
    margin: 5px 0 0 0;
	color: #FF0000;
}
.tm-logo-small em {
	color: #FF0000;
	text-transform: lowercase;
}

.tm-logo-small h4 {
    font-size: 8px;
    line-height: 10px;
	color: #000;
}
/* Buttons Styling */



/* K2 Specific Styling */
div.itemView {
  border-bottom: none;
}
div.catItemHeader h3.catItemTitle {
    margin: 10px 0px 0px 0px;
    font-family: inherit;
}
div.itemListCategory {
    margin: 4px 0;
    padding: 8px;
    background: none;
    border: none;
}
div.itemIntroText {
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    padding: 4px 0 12px 0;
}
/* IP Specific Styling */
ul.ip-catmenu {
    padding-left: 0px;
    list-style-type: none;
	margin-bottom: 0px;
}
.ip-catmenu li {
    background: #EDEEEF;
    line-height: 25px;
    border-bottom: 1px solid #FFF;
    padding: 5px 10px;
}
.ip-catmenu li span{
    display: block;
	background: #EDEEEF;
}
ul.breadcrumb.ip-pd-breadcrumb {
    display: none;
}
form#ip-mlssearch-form {
    margin: 0px;
}
div#form-ip-mlssearch {
    margin-bottom: 0px;
    margin-top: 5px;
    margin-right: 5px;
}
.control-group input {
    height: 22px;
    min-height: 22px !important;
    line-height: 22px;
}
.ip_qsmod_holder, .ip-openhouse-mod {
    padding: 15px;
}
.ip-featuredproperties-holder {
    padding: 15px;
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
}
.ip-proplist .well {
margin: 0px;
padding: 0px !important;
}
.ip-row0 {
    background-color: #F5F5F5;
}
.nav {
    margin-bottom: 0px;
}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
    border-top: 1px solid #417CBD;
	border-left: 1px solid #417CBD;
	border-right: 1px solid #417CBD;
}
.nav-tabs {
    border-bottom: 1px solid #417CBD;
}
.ip-desc-wrapper, .ip_details_wrapper, .ip-request-wrapper {
    padding: 15px 0px;
}
.ip-summary-sidecol .well {
background: #F7F7F7;
    border: solid 1px #CCC;
}
.ip-summary-sidecol {
    margin-top: 20px;
	font-size: 12px;
}
.dl-horizontal dt {
    width: 120px;
    text-align: left;
	white-space: initial;
}
.dl-horizontal dd {
    margin-left: 130px;
}
.ip-mod-price {
    text-align: right;
}
.ip-mod-thumb .thumbnail, .ip-overview-thumb {
    width: 100%;
}
.modal {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 1050;
    overflow: auto;
    width: 560px;
    margin: -250px 0 0 -280px;
    background-color: #FFF;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 3px 7px rgba(0,0,0,0.3);
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
}
.modal-header {
    padding: 9px 15px;
    border-bottom: 1px solid #EEE;
}
.modal-body {
    overflow-y: auto;
    padding: 10px;
    width: 95%;
}
.modal-footer {
    padding: 14px 15px 15px;
    margin-bottom: 0;
    text-align: right;
    background-color: #F5F5F5;
    border-top: 1px solid #DDD;
    border-radius: 0 0 6px 6px;
    -webkit-box-shadow: inset 0 1px 0 #FFF;
    -moz-box-shadow: inset 0 1px 0 #ffffff;
    box-shadow: inset 0 1px 0 #FFF;
    display: inline-block;
    display: block;
}
.modal.fade.in {
    top: 50%;
}
.tm-sidebar-a .input-small, .tm-sidebar-a .input-medium {
    width: 180px;
}
input#ip_mls_search {
    width: 100px;
}
ul.nav.nav-tabs.ip-actions {
    border: none;
}
/* Navi and Menu Styling */
.uk-navbar-toggle {
    color: rgba(56, 56, 56, 0.6);
	margin-top: 15px;
}
.uk-navbar-center {
    float: left;
    text-align: left;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.uk-navbar-content, .uk-navbar-brand, .uk-navbar-toggle {
    height: 50px;
    padding: 0 15px;
	    font-size: 30px;
}
/* Form Styling */

.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 0px;
}

/* Modules Styling */


/* Responsive Styles */

@media (max-width: 480px) {

}

@media (max-width: 767px) {

}
@media (max-width: 479px) {

}